
QGIS Application - Bug report #14055

Style Manager: Remove or deactivate the Help button

2016-01-05 02:25 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22065

Description

Settings menu --> Style Manager

There's a Help button in the dialog that opens an empty dialog.

Should be removed according to this discussion

Associated revisions

Revision 17ed9d15 - 2016-01-05 12:38 PM - Nyall Dawson

Remove unused help button from style manager (fix #14055)

Revision 20e9d646 - 2016-02-23 03:51 AM - Nyall Dawson

Remove unused help button from style manager (fix #14055)

(cherry-picked from 17ed9d15fa00aeb305ef0dbee48896665d38b01c)

History

#1 - 2016-01-05 03:41 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"17ed9d15fa00aeb305ef0dbee48896665d38b01c".

#2 - 2016-01-05 03:53 AM - Harrissou Santanna

wow... quicky :)

Thanks
http://osgeo-org.1560.x6.nabble.com/Button-without-help-remove-or-request-help-td5173530.html

